/*

CONTENTS
1.	General styles, not page specific
	Lines 17 - 219
2.	Search Results (List Map View)
	Lines 227 - 270
3.	Full Details style only (incorporating facilities such as next & previous)
	Lines 276 - 388
4.	Saved Properties style only
	Lines 394 - 419

*/

/* GENERAL STYLES USED, NOT PAGE SPECIFIC */

html
{
	height: 100%;
}

body
{
	margin:0px 0px 0px 0px; padding: 0px; 
	font-family:  "trebuchet MS", Arial, Helvetica, sans-serif; font-size:70%;
	height: 100%; 
}
.FloatRight{ float:right;}
img{ border:none;}
form
{ 
	margin-top: 0px; padding: 0px 0px 0px 0px; margin-bottom: 0px; 
	margin-left: 0px; margin-right: 0px; font-size: 100%;
}

input 
{
	font-size: 100%;
}

.field
{
	position: absolute; left: 50%;
}

.clearPropData
{
	clear: both; height: 1px; overflow: hidden;
}

.dialogTitle
{
	font-weight: bold;
}

textarea
{
	font-size: 100%; font-family: Verdana, Tahoma, Sans-Serif;
}

select
{
	font-family: Verdana, Tahoma, Sans-Serif; font-size: 100%;
	width: 130px;
}

.textField
{
	width: 140px; margin-top: 5px; margin-bottom: 10px;
}

#siteContainer
{
	width:956px;
	position: relative;
	left: 50%; margin-left: -478px;
	padding: 0px; 
}
.FixWidth
{
	width:956px;
	position: relative;
	left: 50%; margin-left: -478px;
	padding: 0px; 
}
#siteContainerDeafult
{
	width:956px;
	position: relative;
	left: 50%; margin-left: -478px;
	padding: 0px; 
}

.bulleted-list ul
{
	padding-left: 0px;
	list-style: none;
	line-height: 150%;
	margin-top: 0px;
	margin-bottom: 0px; margin-left: 15px;
}

.bulleted-list li
{
	padding-top: 0px;
	list-style: circle;
	font-size: 100%;
	position: relative;
}


.client_list 
{
	margin-left: 0px; position: relative;
}

.client_list ul 
{

}

.client_list li {
    display: -moz-inline-box;
    display: inline-block;
    width: 45%;
    background-image: url('../images/controls/bulleteddatalist/bullet.gif');
    background-position: 0 4px;
    background-repeat: no-repeat;
    padding-left: 15px;
    }

* html .client_list li {
    display: inline;
    }

*+html .client_list li {
    display: inline;
    }



.hr
{
	height: 1px; width: 100%; margin-top: 10px; color: inherit; margin-bottom: 10px;
}

.header
{
	height:139px;
}

#headerItems
{
	position: relative; padding-top:28px; float:left;
}

.logoContainer
{
	border: 0px; position: relative;  
}

.footer
{
	height:90px; float:right; width:350px;	
}
.footer .FloatRight{ margin-left:4px; margin-top:18px;}
.Naealogo{ margin-right:13px; float:right; padding-top:7px;}
.branchHolder
{
	font-size:200%; font-weight:bold; text-align:right; padding-top:40px;
}

.branchHolderRegion
{
	font-size:200%; font-weight:bold; text-align:right; padding-top:5px; width:500px; float:right;
}

.copyRight
{
	
	display: block;
	padding:38px 0px 0px 0px; font-size:85%; font-family:Arial, Helvetica, sans-serif;
}
#siteContainerDeafult #navbar{ margin-left:723px; padding-top:13px; height:259px; }
html>body #navbar
{
	position: relative; height:29px; z-index: 1;
}

*html #navbar
{
	position: relative; height:29px; z-index: 1;
}

.navBarItem { padding: 5px; position: relative; float: left; margin: 0px; }
.navBarItem-over { padding: 5px; position: relative; float: left; margin: 0px; }

.navBarItem-static	{ text-decoration: none; }

.navBar-separator { float: left; position: relative; margin-top: 4px; padding: 0px; }

h1
{
	padding: 0px; margin: 0px; position: relative;
	font-size: 100%; 
}

h2
{
	padding: 0px; margin: 0px; position: relative;
	font-size: 100%; 
}

html>body h3
{
	padding: 0px; margin: 0px; position: relative;
	font-size: 100%; 
}

* html h3
{
	padding: 0px; margin: 0px; position: relative;
	font-size: 100%; 
}

.emailSent
{
	width: 100%; text-align: center;
	padding-top: 40px;
}

.textContainer
{
	padding: 10px; margin-bottom: 10px;
}

.noResults
{
	_height: 600px; min-height: 600px;
	padding-top: 15px;
}

.welcomeText
{
	font-size:120%; line-height:170%;
}

.featuredProperty
{
    margin-bottom: 10px;   
}

.featuredSalesHolder
{
    margin-bottom: 10px;   
}

.featuredLettingsHolder
{
    margin-bottom: 10px; 
}

.searchItem
{
   margin:0px 0px 0px 0px;    
}

/* FORMS */

.tblRow
{
	width: 100%; min-height: 35px;
}

.tblTextBoxRow
{
	width: 100%; height: 85px;
}

.tblCellLeft
{
	margin-right: 10px; float: left; height: 25px; padding-top: 7px; width: 150px;
}

.tblCellRight
{
	margin-right: 10px; float: left; height: 25px;
}

.propertyCellRight
{
	float: left; position: relative;
}

/* FORMS */

/* GENERAL STYLES USED, NOT PAGE SPECIFIC */

/* SEARCH RESULTS (LIST MAP VIEW) */

#mapContainer
{
	position: relative; display: block; background-color: #FFFFFF; 
	border-left: 250px solid #FFFFFF;
}

#mapInner
{
	display: block; margin-left: -250px;
}

#mapResults 
{
	float: left; position: absolute; width: 230px; left: -250px; padding: 10px;
}

#theMap 
{
	margin-left: 230px; position: relative; display: block; height: 1%;
	min-height: 500px;
	margin:55px 0px 26px 0px;
	border:#D2D2D2 1px solid;
}
#mapIcons{ position:absolute; right:-8px; margin-top:-67px;}
.smallImage, .pagingBorder
{


}
.SmallImageFD{ border:1px solid #C8C7C7; margin-bottom:1px;}
.SmallImage{ border: solid 1px #C8C7C7; margin-bottom:6px;}
.pagingContainer
{
	height:22px; line-height:22px; font-size:110%; padding-right:7px; margin-bottom:24px;
}
.pagingContainerSaved
{
	height:22px; line-height:22px; font-size:110%; padding-right:7px; position:absolute; top:102px; width:886px; 
}
.ListMapView{ float:left;}

.propertiesFound
{
	float: left; padding-left:14px;

}

.pagingBox
{
	float: right; 

}

/* SEARCH RESULTS (LIST MAP VIEW) */

/* FULL DETAILS STYLES ONLY */

.iconHolder
{
	width:146px; float:right; font-size:130%; padding-left:21px; padding-right:22px; padding-top:9px; height:353px; 
}

.icon
{
	border-bottom:1px solid #C1C1C1; line-height:170%; color:#231F20;
}

.icon:hover
{

}

.propertyNavigation
{
	height: 25px; width: 100%;
	margin-bottom: 10px;
}

#forwardContainer
{
	position: absolute;
	z-index: 100000; margin-right: 10px;
	width: 250px; right: 50%; margin-right: -396px;
	filter: alpha(opacity=90); moz-opacity: 0.90; opacity: .90;
	cursor: pointer; margin-top: 20px; padding: 5px;
}

#backContainer
{
	position: absolute; 
	z-index: 100000; margin-right: 10px;
	width: 250px; left: 50%; margin-left: -396px;
	filter: alpha(opacity=90); moz-opacity: 0.90; opacity: .90;
	cursor: pointer; margin-top: 20px; padding: 5px;
}

.navigationRight
{
	text-align: right; padding: 5px;
	margin-bottom: 10px; float: right;
	width: 100px; cursor: pointer;
}

.navigationLeft
{
	text-align: left; padding: 5px;
	margin-bottom: 10px; float: left;
	width: 100px; cursor: pointer;
}

#pnlNextMenu
{
	padding: 5px;
	height: 75px;
}

#pnlPreviousMenu
{
	padding: 5px;
	height: 98px;
}

.imgNextProperty
{
	float: left; width: 100px;
	margin-right: 10px;
}

.nextHeading
{
	float: right; width: 130px;
}

.previousHeading
{
	float: left; width: 130px;
}

.imgPreviousProperty
{
	float: right; width: 100px;
	margin-left: 10px;
}

.txtBackToSearchResults
{
	width: 240px;
	padding: 5px 0px 5px 0px; font-weight: bold;
}

.txtBackToSearchResultsOver
{
	width: 240px;
	padding: 5px 0px 5px 0px; font-weight: bold;
}

#photoContainer
{
	height: 324px; /* height of main pic + 30px */
}

.photoHolder
{
	float:right; border:#C8C7C7 1px solid; border-right:0px;
}

.extraPhotosHolder
{
}

.fulldetails-photo-item 
{
	border:1px solid #C8C7C7;
}

.property-statuslabel
{
	color:Red;
}

/* FULL DETAILS STYLES ONLY */

/* SAVED PROPERTIES STYLES ONLY */

.SavePropGreyBox 
{
	padding:15px;
}
.saveContainer
{
	height:109px;
	padding:13px 0px 0px 28px;
	margin:46px 0px 26px 0px;
	position:relative;
}
.saveContainer b{ font-size:150%; color:#231F20; font-weight:normal;}
.ArrangeViewingSaved {
	float:left;
	width:343px;
	border-right:#7C7C7C 1px solid;
}
.SendThisProp {
	margin-left:371px;
}

.textContainerSavedProp
{
	padding-top: 7px; font-size:110%; line-height:120%; 
}
.textContainerSavedPropInput
{
	position:absolute; right:28px; top:18px; width:220px;
}
.SavedInput span{ background:url(../Images/saved-input-bg-right.gif) no-repeat right center; padding-right:10px; display:block; width:210px; margin-bottom:6px;}
.SavedInput input{ background:url(../Images/saved-input-bg.gif) no-repeat left center !important; padding:4px 0px 4px 10px !important; border:0px !important;}

.ContinueBut{ float:right; margin:-3px 30px 0px 0px;}
.SendBut{ position:absolute; right:0px;}

.rdfd_{ _display:none;}

.printHeading { font-size: 140%; font-weight: bold; padding: 20px 0px 10px 0px; }
.printText { font-size: 110%; height: 60px; }
.printTitle { font-size: 250%; padding-left: 10px; }
.printBodyText { font-size: 120%; padding-left: 15px; }
.printNumber { font-size: 300%; color: #c7c7c7; }
.printLine { border-bottom: solid 1px #8d8a89; padding-bottom: 12px; }

/* SAVED PROPERTIES STYLES ONLY */

/* Telerik style overrides */



/* */

.currencyitem-selected 
{
	background-color: Yellow;
	border: solid 1px #000000;
	padding:3px;
}

/* Pro Template helper styles */

.PagePadding { padding:26px 31px 30px 30px; }
.PageTitle { font-size:210%; height:43px; padding:31px 0px 0px 0px; font-weight:normal;}
.PageTitleContent{ font-size:185%; font-weight:normal; position:absolute; top:29px; left:0px; line-height:30px; }

.PagerInfoCell{ display:none;}

.userPanel{ font-size:110%; text-transform:uppercase; text-align:right; padding-top:4px; }
.AllAgentsLogo{ padding-top:6px; text-align:right;}

.BackToTop{ padding:6px 0px 0px 16px;}

.MapIconContainer{ height:22px; line-height:22px; margin-top:5px;}

.FooterBg{ margin-top:31px; height:91px;}
.FooterBgDefault{ margin-top:31px; height:91px;}


.NextPreBg{ height:22px; padding-right:11px; font-size:110%;}

.NextPreLink{ float:right; border-right:3px solid #fff;}

.PropertyAddPrice{ padding:19px 2px 12px 0px;}
.PropertyAddPrice h3{ font-size:170%; font-weight:normal; float:right; padding-top:4px; height:25px; overflow:hidden;}
.PropertyAddPrice h2{ font-size:210%; font-weight:normal; height:30px; overflow:hidden;}

.FDMiddlePart{ height:372px; padding:10px 10px 0px 11px; border:1px solid #F4F4F4;}
.FDContentText{ padding-bottom:30px;}
.FDFeaturesBg{ border:1px solid #F4F4F4; width:181px; float:right; padding:9px 9px 9px 7px; margin-top:52px;}
.FDFeatures{ font-size:130%; line-height:170%; padding-left:19px; padding-top:13px; min-height:212px;}
.FDFeatures h3{ font-weight:normal;}
.FDFeatures ul{ margin:0px; padding:0px; list-style:none;}
.FDFeatures li{ margin:0px; padding:0px; list-style:none;}

.FDContent{ font-size:120%; line-height:170%; margin-right:230px; padding:19px 0px 0px 0px;}
.FDContent h3{ font-size:140%; font-weight:normal; padding-bottom:12px;}

.EdiatbleContent{ font-size:120%; line-height:160%; padding-bottom:40px; min-height:600px;}

.NavFlashHeader{ border:1px solid #DDDDDD; padding:15px; margin-bottom:21px; }
.FlashImage{ float:left;}

.DefaultLeftPart{width:410px; float:left; padding-right:35px;  }
.DefaultRightPart{ margin-left:445px; padding-left:30px;  border-left:1px solid #DDDDDD;}
.SearchPanel{ font-size:110%; color:#231F20; padding-bottom:35px; border-bottom:1px solid #DDDDDD; }




.SearchPanel h3{ font-size:190%; font-weight:normal; padding-bottom:33px;}

.searchItemBg{ width:416px;}

.searchItemLocation{ width:283px; margin-right:15px; float:left; margin-bottom:18px; height:26px; line-height:26px; }
.searchItemRadius{ width:117px; float:left; margin-bottom:18px; height:26px; line-height:26px; }
.searchItemPrice{ width:140px; margin-right:9px; float:left; margin-bottom:18px; height:26px; line-height:26px; }
.searchItemMinBed{ width:118px; float:left; margin-bottom:18px; height:26px; line-height:26px; }

.EmailAlertText{ font-size:110%; height:18px; overflow:hidden; width:200px; float:left; padding-top:3px; }
.EmailAlertTextLogOut{ font-size:110%; height:18px;  padding-top:3px; }

.YesNo{ font-size:110%;  margin-left:206px; padding-top:3px; }

.searchBut{ padding-top:23px;}

.DefaultBlogBox h2{font-size:210%; font-weight:normal; padding-bottom:19px; padding-top:22px;}
.BlogBoxContent{ font-size:120%; line-height:160%; margin-bottom:25px; border-bottom:#d3d3d1 1px solid; padding-bottom:20px;}
.BlogBoxContent h3{font-size:170%; font-weight:normal; padding-bottom:9px;}
.welcomeText h3{font-size:170%; font-weight:normal; padding-bottom:23px; padding-top:5px;}
.BlogBoxContent {}

.ReadMore{ text-align:right; padding:2px 0px 0px 0px;}
.FullDetailLink{ text-align:right; font-size:125%; padding:7px 0px 0px 0px;}
.RegisterBox{ border-bottom:1px solid #D2D2D2; border-top:1px solid #D2D2D2; margin-top:24px; padding-bottom:17px;}
.RegisterText{ font-size:120%; line-height:160%;}
.RegisterBox h2{font-size:210%; font-weight:normal; padding-bottom:16px; padding-top:22px;}
.RegisterBox h3{font-size:210%; font-weight:normal; padding-bottom:4px;}


.FDPhotoBox{}
.FDPhotoBox h1{font-size:210%; font-weight:normal; padding-bottom:8px; padding-top:39px;}

.featuredCellLeftText{ margin-left:290px;}
.featuredCellLeftText h2{font-size:130%; height:30px; overflow:hidden; margin-top:2px; text-overflow: ellipsis; overflow:hidden; white-space:nowrap; }
.featuredCellLeftText h3{font-size:160%; font-weight:normal; line-height:120%; margin-top:8px; height:65px; overflow:hidden; margin-bottom:7px; padding-top:4px;}

.DefaultProDis{ font-size:125%; line-height:150%; height:43px; overflow:hidden; margin-top:10px;}

.NewsText{ height:40px; overflow:hidden; margin-bottom:9px;}

.ListSearchResultPoupUp .smallImage{ width:183px; border:0px;}

.ArrangeViewingDivShowHide .pagingContainerSaved{ display:none;}
.ArrangeViewingDivShowHide .MapIconContainer{ display:none;}
.ArrangeViewingDivShowHide .featuredCellLeft{ margin-right:15px;}

.rwInnerSpan{ color:#fff !important;}

.ReadAllLink{ margin-top:-10px;}
.ReadAllLink a:link, .ReadAllLink a:visited, .ReadAllLink a:hover{ font-size:120%; color:#ea1e17;}